
.u-color-deep p {
  color: #076247 !important;
}

.u-color-light p {
  color: #05a173 !important;
}

h1 {
  font-size: 34px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  line-height: 1.52;
  letter-spacing: 0px;
}

h2 {
  font-size: 32px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  line-height: 1.52;
  letter-spacing: 0px;
}

p {
  font-size: 14px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0px;
  color: #2c2c2c;
}

.c-title h2 {
  color: #05a173;
  font-size: 59px;
  font-family: "Urbanist", sans-serif;
  font-weight: 700;
  line-height: 1.2033898305;
  letter-spacing: 0px;
}
@media screen and (max-width: 1366px) {
  .c-title h2 {
    font-size: clamp(40px, 4.3191800878vw, 59px);
  }
}

.c-sec-title__en p {
  color: #05a173;
  font-size: 50px !important;
  font-weight: 700;
  font-family: "Urbanist", sans-serif;
  letter-spacing: 1px;
}
@media screen and (max-width: 1366px) {
  .c-sec-title__en p {
    font-size: clamp(40px, 4.3191800878vw, 50px);
  }
}

.c-sec-title__ja p {
  color: #076247;
  font-size: 14px;
  font-family: "Urbanist", sans-serif;
  font-weight: 700;
  line-height: 1.2142857143;
  letter-spacing: 0px;
}
@media screen and (max-width: 1366px) {
  .c-sec-title__ja p {
    font-size: clamp(12px, 1.0248901903vw, 14px);
  }
}

.c-breadcrumbs p {
  color: #ffffff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.6px;
  line-height: 1;
}

.p-Pagefv__main {
  color: #ffffff;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 3.1058823529;
}

.p-Pagefv__sub p {
  color: #ffffff;
  font-family: "Urbanist", sans-serif;
  font-size: 69px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}

.p-cta__label {
  color: #ffffff;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}

.p-cta__description p {
  line-height: 2;
}
@media screen and (max-width: 500px) {
  .p-cta__description p {
    font-size: 13px;
  }
}
.p-cta__image--textbox p {
  font-size: 17px;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 1px;
}
@media screen and (max-width: 1366px) {
  .p-cta__image--textbox p {
    font-size: max(1.2445095168vw, 10px);
  }
}
@media screen and (max-width: 500px) {
  .p-cta__image--textbox p {
    font-size: max(2.6vw, 9px);
  }
}

.p-header__nav p {
  color: #2e3957;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0;
}

.p-header__contact p {
  color: #ffffff;
  padding-left: 18px;
  line-height: 1;
  font-size: 14px;
}

.p-header__right p {
  font-size: 14px;
  font-weight: 400;
}

.p-footer__office p {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.5px;
}

.p-cta__content h2,
.p-cta__content p {
  color: #ffffff;
}

.p-cta__image .p-cta__image {
  color: #ffffff;
  font-size: 17px;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0;
}

.p-top .p-fv__scroll p {
  font-family: "Urbanist", sans-serif;
  font-size: 0.878477306vw;
  font-weight: 400;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: left top;
          transform-origin: left top;
  white-space: nowrap;
  display: inline-block;
  line-height: 1;
  color: #0ca175;
}
@media screen and (max-width: 1366px) {
  .p-top .p-fv__scroll p {
    font-size: 12px;
  }
}
.p-top .p-fv__copy p {
  color: #056247;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 2.4890190337vw;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 1150px) {
  .p-top .p-fv__copy p {
    font-size: 2.1739130435vw;
  }
}
@media screen and (max-width: 800px) {
  .p-top .p-fv__copy p {
    font-size: 4.25vw;
  }
}
@media screen and (max-width: 400px) {
  .p-top .p-fv__copy p {
    font-size: 4.5vw;
  }
}
.p-top .p-fv__copy .p-fv__title-en p {
  color: #05a173;
  font-size: 1.0248901903vw;
  font-weight: 500;
  font-family: "Urbanist", sans-serif;
  line-height: 1;
}
@media screen and (max-width: 800px) {
  .p-top .p-fv__copy .p-fv__title-en p {
    font-size: clamp(12px, 1.75vw, 14px);
  }
}
@media screen and (max-width: 400px) {
  .p-top .p-fv__copy .p-fv__title-en p {
    font-size: 14px;
  }
}
.p-top .p-topAbout__title--en p {
  color: #05a173;
  font-size: 14px;
  font-family: "Urbanist", sans-serif;
  font-weight: 700;
  line-height: 1.2142857143;
  letter-spacing: 0px;
}
@media screen and (max-width: 1366px) {
  .p-top .p-topAbout__title--en p {
    font-size: clamp(12px, 1.0248901903vw, 14px);
  }
}
.p-top .p-topService__desc--content p {
  line-height: 2;
}
.p-top .p-topAbout__title--ja p {
  color: #076247;
  font-size: 32px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  line-height: 1.65625;
  letter-spacing: 0px;
}
@media screen and (max-width: 1366px) {
  .p-top .p-topAbout__title--ja p {
    font-size: max(2.3426061493vw, 20px);
  }
}
.p-top .p-topAbout__desc p {
  line-height: 2.1;
}
.p-top .p-topCompany__dd p {
  color: #056247;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0;
}
.p-top .p-topCompany__content p {
  color: #2c2c2c;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
}
.p-top .p-topNews__inner p {
  color: #076247;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
}
.p-top .p-topNews__btn p {
  color: #076247;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
}
.p-top .p-topService__taste p {
          writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #05a173;
  font-family: "Urbanist", sans-serif;
  font-size: 14px;
  letter-spacing: 0.7px;
  font-weight:600;
}
@media screen and (max-width: 1240px) {
  .p-top .p-topService__taste p {

            writing-mode: horizontal-tb;
    text-orientation: initial;
  }
}
.p-top .p-topService__desc--title {
  color: #076247;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2.0714285714;
}
.p-top .p-topService__desc p {
  color: #2c2c2c;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2.1428571429;
}
.p-top .p-topService__item p {
  color: #05a173;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}

.p-serviceFv__nav-item a p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 1px;
}
@media screen and (max-width: 600px) {
  .p-serviceFv__nav-item a p {
    font-size: 2.3333333333vw;
  }
}

.p-serviceAbout__title p {
  font-size: 26px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
}

.p-serviceAbout__desc p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 2;
}

.p-service__label h2 {
  color: #076247;
  font-size: 16px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
}

.p-service .p-cta__description p {
  line-height: 2;
}
.p-service .p-cta__image--textbox p {
  font-size: 17px;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 1px;
}

.p-serviceDetail__val p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
}
@media screen and (max-width: 500px) {
  .p-serviceDetail__val p {
    font-size: 2.8vw;
  }
}

.p-serviceDetail__label p {
  color: #076247;
  font-size: 14px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
}
@media screen and (max-width: 500px) {
  .p-serviceDetail__label p {
    font-size: 2.8vw;
  }
}

.p-serviceDetail__desc p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 2.2;
}

.p-cargo__card-title p {
  color: #076247;
  font-size: 16px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 1;
}

.p-cargo__card-desc p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 2.2;
}

.p-recruit__label p {
  color: #076247;
  font-size: 14px;
  font-weight: 700;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 50px;
}
@media screen and (max-width: 550px) {
  .p-recruit__label p {
    line-height: 1;
  }
}

.p-recruit__val p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 500;
  font-family: "M PLUS 1p", sans-serif;
  letter-spacing: 0px;
  line-height: 1;
}
@media screen and (max-width: 1240px) {
  .p-recruit__val p {
    font-size: max(1.1290322581vw, 12px);
    line-height: 1.8;
  }
}

.row > .formTd > input::-webkit-input-placeholder, .row > .formTd > textarea::-webkit-input-placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: -0.2px;
  line-height: 1;
}

.row > .formTd > input::-moz-placeholder, .row > .formTd > textarea::-moz-placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: -0.2px;
  line-height: 1;
}

.row > .formTd > input:-ms-input-placeholder, .row > .formTd > textarea:-ms-input-placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: -0.2px;
  line-height: 1;
}

.row > .formTd > input::-ms-input-placeholder, .row > .formTd > textarea::-ms-input-placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: -0.2px;
  line-height: 1;
}

.row > .formTd > input::placeholder,
.row > .formTd > textarea::placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: -0.2px;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .row > .formTd > input::-webkit-input-placeholder, .row > .formTd > textarea::-webkit-input-placeholder {
    font-size: 12px;
  }
  .row > .formTd > input::-moz-placeholder, .row > .formTd > textarea::-moz-placeholder {
    font-size: 12px;
  }
  .row > .formTd > input:-ms-input-placeholder, .row > .formTd > textarea:-ms-input-placeholder {
    font-size: 12px;
  }
  .row > .formTd > input::-ms-input-placeholder, .row > .formTd > textarea::-ms-input-placeholder {
    font-size: 12px;
  }
  .row > .formTd > input::placeholder,
  .row > .formTd > textarea::placeholder {
    font-size: 12px;
  }
}
.info__date-wrap .info__category p {
  color: #05a173;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.65px;
  font-family: "M PLUS 1p", sans-serif;
}

.p-news__cat {
  font-size: 14px;
  color: #05a173;
  letter-spacing: 1px;
}

.info__date {
  color: #2c2c2c !important;
  font-family: "M PLUS 1p", sans-serif !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  letter-spacing: 0 !important;
  line-height: 1.3333333333 !important;
}

.info__title {
  color: #076247 !important;
  font-family: "M PLUS 1p", sans-serif !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  letter-spacing: 0 !important;
  line-height: 1.6 !important;
}

.p-info__btn-link {
  color: #002855;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.7px;
}

.detail-catBtn {
  color: #05a173;
  font-size: 12px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  line-height: 1;
}

.detail-day {
  color: #2c2c2c;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  font-family: "M PLUS 1p", sans-serif;
}

.post-ttl {
  font-family: "M PLUS 1p", sans-serif;
  font-size: 22px;
  line-height: 2;
  letter-spacing: 0em;
  font-weight: 300;
  color: #00132b;
}
@media screen and (max-width: 768px) {
  .post-ttl {
    font-size: 20px;
    line-height: 1.6;
  }
}

.detail-text {
  color: #505050;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 2.2;
}
.post-detail__content {
  color: #00132b;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 2.2;
}
.post-detail__content p {
  color: #00132b;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 2.2;
}
.post-detail__content h3 {
  margin-top: 53px;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 768px) {
  .post-detail__content h3 {
    font-size: 20px;
  }
}
.post-detail__content h4 {
  font-family: "M PLUS 1p", sans-serif;
  font-size: 20px;
  margin-top: 53px;
  font-weight: 400;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 768px) {
  .post-detail__content h4 {
    font-size: 20px;
  }
}
.post-detail__content h5 {
  font-family: "M PLUS 1p", sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-top: 83px;
  letter-spacing: 0.06em;
}
.post-detail__content h6 {
  font-family: "M PLUS 1p", sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-top: 83px;
  letter-spacing: 0.06em;
}

.detail__btn .button {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  color: #ffffff;
  line-height: 1;
  font-weight: 600;
}
@media (any-hover: hover) {
  .detail__btn .button:hover {
    color: #076247;
  }
}

.p-contact .row label {
  color: #5a5a5a;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 1.4285714286;
}
@media screen and (max-width: 768px) {
  .p-contact .row label {
    font-size: 12px;
  }
}
.p-contact .row > .formTh > .requiredText {
  color: #fff;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  width: 32px;
}
.p-contact .row > .formTh > .anyText {
  color: #fff;
  font-size: 12px;
  line-height: 1;
  text-align: center;
}
.p-contact .row > .formTd > div > div > select {
  font-size: 14px;
  letter-spacing: -0.3px;
  color: #555;
}
@media screen and (max-width: 768px) {
  .p-contact .row > .formTd > div > div > select {
    font-size: 12px;
  }
}
.p-contact .row > .formTd > input::-moz-placeholder,
.p-contact .row > .formTd > textarea::-moz-placeholder {
  color: #555;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .p-contact .row > .formTd > input::-moz-placeholder,
  .p-contact .row > .formTd > textarea::-moz-placeholder {
    font-size: 12px;
  }
}

.privacy-policy__title {
  color: #464646;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1.08px;
}

.privacy-policy__text p {
  color: #464646;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 2.2;
}
@media screen and (max-width: 768px) {
  .privacy-policy__text p {
    font-size: 12px;
  }
}

.formBtn {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .formBtn {
    font-size: 12px;
  }
}

.privacyLabel {
  color: #424d58;
  font-size: 14px;
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .privacyLabel {
    font-size: 12px;
  }
}

.p-complete__fin p {
  color: #2c2c2c;
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.65px;
  font-family: "M PLUS 1p", sans-serif;
}

.p-complete__desc p {
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 1.6px;
  font-family: "M PLUS 1p", sans-serif;
}